prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib/ffmpeg6
includedir=/usr/pkg/include/ffmpeg6

Name: libavutil
Description: FFmpeg utility library
Version: 58.29.100
Requires: 
Requires.private: 
Conflicts:
Libs: -L${libdir} -Wl,-rpath,/usr/pkg/lib/ffmpeg6 -lavutil 
Libs.private: -pthread -L/usr/pkg/lib -lva-drm -Wl,-R/usr/pkg/lib -lva -L/usr/pkg/lib -lva-x11 -Wl,-R/usr/pkg/lib -lva -lm -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lva -Wl,-rpath,/usr/X11R7/lib -L/usr/X11R7/lib -lX11
Cflags: -I${includedir}
